One client of the profile, without its secret.
GET
/profiles/{profile_id}/api_clients/{client_id}
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v80/[servername]/profiles/self/api_clients/15' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"id": 15,
"name": "Field app",
"client_key": "9e8d7c6b5a4f3e2d1c0b9a8f7e6d5c4b3a2f1e0d",
"username": "inspector_1",
"type": [
"jwt-bearer",
"authorization_code"
],
"redirect_uris": [
"https://app.example.com/oauth/callback"
]
}